/.
/sbin
/usr
/usr/share
/usr/share/doc
/usr/share/doc/systemd-sysv
/usr/share/doc/systemd-sysv/changelog.Debian.gz
/usr/share/doc/systemd-sysv/copyright
/usr/share/man
/usr/share/man/man1
/usr/share/man/man1/init.1.gz
/usr/share/man/man8
/usr/share/man/man8/telinit.8.gz
/usr/share/man/man8/shutdown.8.gz
/usr/share/man/man8/runlevel.8.gz
/usr/share/man/man8/halt.8.gz
/sbin/init
/sbin/telinit
/sbin/runlevel
/sbin/shutdown
/sbin/poweroff
/sbin/reboot
/sbin/halt
/usr/share/man/man8/reboot.8.gz
/usr/share/man/man8/poweroff.8.gz
